
/************************ Hoja de formulario****************************/
.formulario{
	
	background-color:rgba(214,214,214,0.88);
}

.modal-header h1{
	
	text-align: center;
}

.formulario img{
	padding-top:10%;
	display: block;
	margin: auto;
	width:70%;
	
}

.modal-body p{
	font-size: 18px;
}

.formulario_completo img{
	padding-top:10%;
	display: block;
	margin: auto;
	width:45%;
	
}
.formulario_completo h3, h4 {
	
	text-align: center;
}

.formulario_completo h2{
	text-align: center;
	color:rgb(130,225,80);
	text-shadow:1px 2px 2px black;
}

/************************ Hoja de formulario****************************/



/************************ Resto del website****************************/
  
/* resetting formatting*/
* {
	/*border:1px black solid;*/ 
	box-sizing: border-box;
	padding:0;
	margin:0;
	font-family: "Dosis";
	}

html{
 /*overflow-y: hidden; 
 overflow-x:hidden;*/
 } 
body{
	background-color:rgba(214,214,214,0.88);
	/*border: 1px black dashed;*/
	}
 .btn-sm{
	visibility:hidden;
	display:none;
	}	

.headerpage{
	margin:0;
	width: 100%;
	height:11`0px;
	border-bottom: 1px rgb(214,214,214) solid;
	position:fixed;
	z-index:100;
	background: rgb(214,214,214); /* For browsers that do not support gradients */
	background: linear-gradient(rgb(0,0,0), rgb(14,15,15), rgb(15, 75, 0), rgb(130,225,80)); /* Standard syntax */
}


#logo_container{
	position: relative;
}
#logo_container img{
	max-width:70%;
	max-height:60%;
	display:block;
	margin: auto;
}

/* ----------------------------Nav Bar--------------------------------------- */
	
	.navbar, .navbar-inverse{
		position: relative;
		padding-top:3%;
		background-color: transparent;
		font-size: 20px;
		letter-spacing:0.03em;
		border:none;
		float: none;
	}
	

	.dropdown-menu{
		background-color:black;
	}
	.active a:link{
	color:white;
	}
	.nav, .navbar-nav a:visited {
	color:white;
	}
	.nav, .navbar-nav a:hover {
	color:white;
	}
	.nav, .navbar-nav a:active {
	color:white;
}

/* ------------------------------------------------------------------------------- */

/* ----------------------------Divisores--------------------------------------- */
.divisores{
	width: 100%;
	position: relative;
	background-color: rgb(214,214,214);
	color: white;
	text-align: center;
	width:100%;
	margin: auto;
	padding-top:90px;
}
.divisores h1{
	font-size:28px;
	text-shadow:1px 2px 2px black;
}
.divisores strong{
	color: black;
}

/* ----------------------------Divisores--------------------------------------- */

/* ----------------------------Inicio--------------------------------------- */
.inicio{
	position: relative;
	width: 100%;
	height: auto;
	background-color:rgba(214,214,214,0.88);
	padding-top:10px;
	padding-bottom:10px;
	}
	

.box1inicio{
	padding-top:25px;
	display:block;
	position: relative;
	margin:0;


}
.box1inicio h1{
	text-align:center;
}
.box1inicio p{
	font-size:20px;
	margin: auto;
	text-align: justify;
    text-justify: inter-word;

}

.carousel-inner{
		margin:0;
		height:500px;
}
.carousel-inner h3{
	color:white;
	font-size:30px;
}

.carousel-inner p{
	color:white;
	font-size:22px;
	text-shadow:1px 1px rgb black;
}

.carousel-inner > .item > img {
    margin: auto;
	max-height: 500px;
	max-width: 100%;
}
.carousel-caption p{
	text-align:center;
		/*background-color: rgba(214,214,214,0.2);*/
}



/* ----------------------------Inicio--------------------------------------- */

/* ----------------------------Nuestra Empresa--------------------------------------- */
.nuestraempresa{
	
	width:auto;
	height:auto;
	background-image:url("nuestraempresa.jpg");
	background-size: contain;
	}

.mainmission{
background-color:rgba(214,214,214,0.88);

}

.mision{
	position: relative;
	display:flex;
}

.mision p{
	color:black;
	position:relative;
	font-size:20px;	
	padding-top:2%;
	margin-left:1%;
	
}
.mision img{
	width:10%;
	height:10%;

}
.valoresserco{
	text-align: center;
	background-color: rgba(214,214,214,0.88);
	height:auto;
	padding-bottom:115px;
	
}

.valoresserco p{
	color:rgba(214,214,214);
	position: relative;
	font-size:20px;
	width:100%;
	height:auto;
	text-align:center;

	
}

.valoresserco img{
	display:block;
	margin:auto;
	width:25%;	
}
.quienes_somos{
	background-color:rgba(214,214,214,0.88);
	padding-bottom:25px;
	width:auto;
	height:auto;
	position: relative;
}
.historia, .equipo,.mainmission{
	background-color:rgba(214,214,214,0.88);
	padding-top:120px;
	padding-bottom:25px;
	width:auto;
	height:auto;
	position: relative;
}

.historia h1,.quienes_somos h1 ,.equipo h1, .titulo_mision h1, .titulo_valores h1{
	padding-left: 20px;
	color:rgb(15, 75, 0);
	font-size:32px;
	text-shadow:1px 1px 2px black;
	text-align:left;
}

.historia img{
	width:40%;
	display: block;
	margin:auto;
	border: 5px rgb(130,225,80) solid;
	box-shadow: 10px 10px 5px darkgrey;
}

 .equipo p{
	font-size:20px;
	width:100%;
	padding-left: 20px;
}

.historia p{
	text-align: justify;
	text-justify: inter-word;
	font-size:20px;
	padding-left: 20px;
		}

.quienes_somos img{
	height:50%;
	width:50%;
}
.somos_cont{
	display:flex;
	
}
.quienes_somos p{
	width:60%;
	font-size:20px;
	width:100%;
	padding-left: 10px;
	text-align: justify;
    text-justify: inter-word;
}
}
.descriptor h1, .descriptor p{
	text-align:center;
	
}

.equipo img{
	display:block;
	margin:auto;
	width:600px;
	border: 5px rgb(130,225,80) solid;
	box-shadow: 10px 10px 5px darkgrey;
	
}

.administrativo{
	margin:auto -150px;
	padding-top:115px;
}
.administrativo h3{
	text-align: left;
}

.administrativo p{
	text-align: left;
}
/* ------------------------------------------------------------------------------- */

	
	/* ----------------------------Aseguradoras--------------------------------------- */
.aseguradoras{
		background-color:rgba(214,214,214,0.88);
		padding-bottom:10px;
}
	
	.aseguradoras img{
	display:block;
	margin:auto;
	max-width:70%;
	max-height: 60%;
	
}

.aseguradoras h1{
	text-align:center;
}
.subseg{
	
	margin:5% -8%;
}
.subseg p{
	
	padding-top:10px;
	font-size:20px;
	text-align: justify;
    text-justify: inter-word;
}
.subseg img{
	
	display:block;
	margin:3% auto;
	max-width:80%;
	max-height: 60%;
}
/* ---------------------------------------------------------------------------------- */
/* ----------------------------Galeria--------------------------------------- */
.modal-body img{
	display:block;
	margin:auto;
}

.modal-content{
	background-color:rgb(214,214,214);
}

/*.btn, .btn-info .btn-lg, .modal{
	border:1px red solid;
}*/


/* ------------------------------------------------------------------------- */
/* ----------------------------preguntas frecuentes--------------------------------------- */



button.accordion {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
}

button.accordion.active, button.accordion:hover {
    background-color: #ddd;
}

button.accordion:after {
    content: '\002B';
    color: #777;
    font-weight: bold;
    float: right;
    margin-left: 5px;
}

button.accordion.active:after {
    content: "\2212";
}

div.panel {
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}
/* ------------------------------------------------------------------------- */
/* ----------------------------Contacto--------------------------------------- */
	
.contacto_redes{
	display:flex;
}
.contacto_redes img {
margin:70% 0 ;
}

.contacto_redes h3{
	margin: 3% 1%;
}

	iframe{
		width:600px;
		height:380px;
	}
	.contactenos{
		background-color:rgba(214,214,214,0.88);
	}
	.address_info{
		display: flex;
}

	textarea{ 
	position: relative;
	width: 80%;
	}
	
	select{
		height: 25%;
	}

	.autoform{
		border: 1px darkgrey solid;
		background-color: white;
		box-shadow: 2px 2px 3px darkgrey;
		margin-top:5%;
		margin-bottom:5%;
	}
	
	.autoform h2{
		text-align:center;
		padding-bottom:2%;
		border-bottom: 5px rgb(130,225,80) solid;
		margin:2% auto;
		width:45%;
		
	}
	
	input{
		margin:2% 0;
	}

	
/* ------------------------------------------------------------------------- */
/* ----------------------------Footer--------------------------------------- */
.footer{
	text-align: left;
	padding-top:30px;
	background: rgb(214,214,214); /* For browsers that do not support gradients */
	background:linear-gradient(rgb(130,225,80), rgb(15, 75, 0), rgb(14,15,15), rgb(0,0,0)); /* Standard syntax */
	border: none;
	height:auto;
	width: 100%;
}
.footer ul{
	list-style: none;

}

.footer li{
	margin: 5px;
}


.redesfooter ul{
	display: flex;
	justify-content: center;
}
.redesfooter img{
	max-width: 30px;
}

.redesfooter h4{
	text-align:center;
	color:white;
}

.contacto{
	color:white;
}

.docsfooter{
	visibility: hidden;
}
.forbutton{
	visibility: hidden;
}

.poweredby p{
	text-align:right;
	}
	
	.dropdown-menu a:link{
		color:rgb(130,225,80);
	}
	
	.btn-default{
		background-color:rgb(214,214,214);
	}
/* ------------------------------------------------------------------- */
/* start of desktop styles */

@media screen and (max-width: 991px) {
     /* start of large tablet styles */

}

@media screen and (max-width: 767px) {
     /* start of medium tablet styles */
     /* start of phone styles */
	 
	 .contacto_redes h3{
	margin: auto;
}
	 	 .subseg{
	
				margin:auto;
			}
	 
	.mision{
		display:block;
	}
		.mision img{
		width:30%;
		height:30%;
	}

	 .aseguradoras img, .modal-body img, .subseg img, .historia img{
		 max-width: 100%;
		 max-height: 100%;
	
	 }
	 .quienes_somos img, .historia img, .equipo img{
		 		width:100%;
				height:100%;
	 }
	.inicio, .nuestraempresa{
		height: auto;
		text-align:center;
		margin:auto;
		
		}
	.divisores{
			position:relative;
			width:auto;
			padding-top:80px;
			}

	#logo_container img{
			max-width:50%;
			max-height:40%;
			display: block;
			margin: auto;
						}

	.nuestraempresa img{
		margin:auto;
						}
	.headerpage{
			height: auto;
			border: none;
				
				}
				.navbar, .navbar-inverse{
					background-color: none;
					padding-left:10px;
					}
				.administrativo{
				margin:auto}
	/* ------------------------Boton Menu------------------------------------------- */			

	.btn, .btn-default, .btn-sm,.btn-sm:link, .btn-sm:visited, .btn-sm:hover, .btn-sm:active{
		visibility: visible;
		border:none;
		border-color:transparent;
		background-color:transparent;
		display:block;
		margin:6% 1%;
		position:fixed;
		z-index: 1000;
		color:white;
	}
	
	/* ------------------------------------------------------------------- */
	.input-group,.navbar-form,.navbar-left{
		display:none;
	}
	
	.footer{
		margin:auto;
		height:auto;
	}


							}


/* Phone Style *//* Phone Style *//* Phone Style *//* Phone Style */
/* Phone Style *//* Phone Style *//* Phone Style *//* Phone Style */

@media screen and (max-width: 479px) 

{
     /* start of phone styles */
	 
	 	 .contacto_redes h3{
	margin: auto;
}
	 .subseg{
	
		margin:auto;
		}
	 
	.mision{
		display:block;
	}
		.mision img{
		width:30%;
		height:30%;
	}
	
	.somos_cont{
	display:block;
	
}

	 .aseguradoras img, .modal-body img, .subseg img, .historia img{
		 max-width: 100%;
		 max-height: 100%;
	
	 }
	 .quienes_somos img, .historia img, .equipo img{
		 		width:100%;
				height:100%;
	 }
	.inicio, .nuestraempresa{
		height: auto;
		text-align:center;
		margin:auto;
		
		}
	.divisores{
			position:relative;
			width:auto;
			padding-top:80px;
			}

	#logo_container img{
			max-width:50%;
			max-height:40%;
			display: block;
			margin: auto;
						}

	.nuestraempresa img{
		margin:auto;
						}
	.headerpage{
			height: auto;
			border: none;
				
				}
				.navbar, .navbar-inverse{
					background-color: none;
					padding-left:10px;
					}
				.administrativo{
				margin:auto}
	/* ------------------------Boton Menu------------------------------------------- */			

	.btn, .btn-default, .btn-sm,.btn-sm:link, .btn-sm:visited, .btn-sm:hover, .btn-sm:active{
		visibility: visible;
		border:none;
		border-color:transparent;
		background-color:transparent;
		display:block;
		margin:6% 1%;
		position:fixed;
		z-index: 1000;
		color:white;
	}
	
	/* ------------------------------------------------------------------- */
	.input-group,.navbar-form,.navbar-left{
		display:none;
	}
	
	.footer{
		margin:auto;
		height:auto;
	}
	.carousel-inner{
		margin:0;
		height:auto;
}
	iframe{
			 width: 90%;
			 Height: 70%;
							}
							

}
							
							
@media only screen and (orientation: landscape) and (max-width: 500px) {
	     /* start of phone styles */
		 
		 iframe{
			 width: 90%;
			 Height: 70%;
							}
	 .subseg{
	
		margin:auto;
		}
	 
	.mision{
		display:block;
	}
		.mision img{
		width:30%;
		height:30%;
	}
	
	.somos_cont{
	display:block;
	
}

	 .aseguradoras img, .modal-body img, .subseg img, .historia img{
		 max-width: 100%;
		 max-height: 100%;
	
	 }
	 .quienes_somos img, .historia img, .equipo img{
		 		width:100%;
				height:100%;
	 }
	.inicio, .nuestraempresa{
		height: auto;
		text-align:center;
		margin:auto;
		
		}
	.divisores{
			position:relative;
			width:auto;
			padding-top:80px;
			}

	#logo_container img{
			max-width:50%;
			max-height:40%;
			display: block;
			margin: auto;
						}

	.nuestraempresa img{
		margin:auto;
						}
	.headerpage{
			height: auto;
			border: none;
				
				}
				.navbar, .navbar-inverse{
					background-color: none;
					padding-left:10px;
					}
				.administrativo{
				margin:auto}
	/* ------------------------Boton Menu------------------------------------------- */			

	.btn, .btn-default, .btn-sm,.btn-sm:link, .btn-sm:visited, .btn-sm:hover, .btn-sm:active{
		visibility: visible;
		border:none;
		border-color:transparent;
		background-color:transparent;
		display:block;
		margin:6% 1%;
		position:fixed;
		z-index: 1000;
		color:white;
	}
	
	/* ------------------------------------------------------------------- */
	.input-group,.navbar-form,.navbar-left{
		display:none;
	}
	
	.footer{
		margin:auto;
		height:auto;
	}
	.carousel-inner{
		margin:0;
		height:auto;
}


			}
	